<!-- section-testimonials.html -->
<section class="testimonials">
    <h1 class="testimonials__title">People Are Talking About Fork</h1>
    <div class="container">
    <div class="testimonials__item">
      <img
        src="src/img/logos/smashing.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
        Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
      </p>
    </div>
    <div class="testimonials__item">
      <img
        src="../../dist/img/logos/codrops.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
        molestie neque ac, mollis eleifend nibh.
      </p>
    </div>
    <div class="testimonials__item">
      <img
        src="../../dist/img/logos/logo_w.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
        fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.
      </p>
    </div>
    <div class="testimonials__item">
      <img
        src="../../dist/img/logos/pixel_buddha.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
        Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
      </p>
    </div>
    <div class="testimonials__item">
      <img
        src="../../dist/img/logos/creative.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
        faucibus lorem id arcu consequat faucibus.
      </p>
    </div>
    <div class="testimonials__item">
      <img
        src="../../dist/img/logos/tnw.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
        Pellentesque porttitor cursus massa et vestibulum.
      </p>
    </div>
</div>
<div class="testimonials__note">
<p class="testimonials__note-text">
    Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis
    vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt
    consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis
    parturient montes, nascetur ridiculus mus.
  </p></div>
</section>
